# Class BTRFSBalance

java.lang.Object
com.redhat.et.libguestfs.BTRFSBalance

public class BTRFSBalance extends Object
BTRFSBalance structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`btrfsbalance_balanced`
`long`
`btrfsbalance_considered`
`long`
`btrfsbalance_left`
`String`
`btrfsbalance_status`
`long`
`btrfsbalance_total`

## Constructor Summary

Constructors
Constructor
Description
`BTRFSBalance()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### btrfsbalance_status

public String btrfsbalance_status

### btrfsbalance_total

public long btrfsbalance_total

### btrfsbalance_balanced

public long btrfsbalance_balanced

### btrfsbalance_considered

public long btrfsbalance_considered

### btrfsbalance_left

public long btrfsbalance_left

## Constructor Details

### BTRFSBalance

public BTRFSBalance()